@charset "utf-8";
/* CSS Document */

#pageEditorContent h2
{
color: #4d4d4f;
text-align: left;
font-size:24px;
font-weight: bold;
margin: 3px 0px 3px 15px;
}

.item span
{
text-align: left;
font-size: 13px;
}

a {
	text-decoration:none;
	color:#9da355;
}

a img {
	border:0;
}
.clear {
	clear:both;
}
.half_page {
	width:460px;
	float:left;
}

.half_page.first {
	margin-right:20px;
}

.selectors {
	text-align:center;
	margin:20px;
}
.selectors a {
font-family: 'Bitter', serif;
	font-weight: normal;
	text-decoration:none;
	color:#313131;
	font-size:34px;
	margin:10px;
}
.selectors a.active,
.selectors a:hover {
	color:#9da355;
}

a.image_rollover_bottom,
a.image_rollover_right,
a.image_rollover_top,
a.image_rollover_left
{
	margin:0;
 	display:block;
	position:relative;
	overflow:hidden;
}

a.image_rollover_bottom img,
a.image_rollover_right img,
a.image_rollover_top img,
a.image_rollover_left img {
	display:block;
}
.image_roll_zoom {
	display:inline-block;
	width:100%;
	height:100%;
	position:absolute;
	background:url(../images/zoomIn.png) no-repeat center center;
}
.image_roll_glass {
	display:none;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url('https://www.buriedvillage.co.nz/images/timeline/glass.png') repeat;
}


/* ------------------------ help --------------------------------- */


.help {
	width:960px;
	text-align:left;
	margin:0 auto;
}

.help p {
	margin:10px 0;
}

.help h2{
	margin:40px 0 20px 0;
	font-size:32px;
}

.help ol {
	padding-left:20px;
}

.big_image {
	margin-left:-120px
}

pre {
	border: solid 1px #dddddd;
	font-size: 11px;
	color: blue;
	margin: 10px 0;
	padding:10px;
	background: #f2f2f2;
}
code {
	font-size:1.2em;
	color: #008099;
}

.red { color:#c30000;}
.green {color:#1c9600;}
.orange {color:#c17b00;}
.purple {color:#b100c1;}
.blue {color:#1f08c9;}

table {
	border: solid 1px #dddddd;
	background:#fff;
	margin:10px 0;
}
th {
	padding:10px;
    background: #dddddd;
}

td {
	padding:10px;
    background: #f2f2f2;
}

.timelineLight {
	display:none;
}
.timelineLoader {
	width:100%;
	text-align:center;
	padding:150px 0;
}


/* fixed line holder */
.timelineLight .timeline_line {
	margin-top:10px;
	margin-bottom:10px;
	width:900px;
}

/* full (including months that are not shown) line holder */
.timelineLight .t_line_holder {
	height:80px;
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/line.jpg') repeat-x 0px 39px;
}

/* 2 months are stored in one view */
.timelineLight .t_line_view {
	height:20px;
	width:900px;

}



/* holder for 1 month (constist of nodes and month caption) - we use borders to separate months thats why it has width 2px less then 50% */
.timelineLight .t_line_m {
	margin-top:35px;
	height:10px;
	border-left:1px solid #545454;
	border-right:1px solid #545454;
	width:448px;
}

/* month on the right side - has left set at 459 so border would overlap border from first element (to evade duplicated borders) */
.timelineLight .t_line_m.right {
	left:449px;
	width:449px;
}

/* month caption */
.timelineLight h4.t_line_month {
	margin:-42px 0 0;
	color:#545454;
}


/* node on the timeline */
.timelineLight a.t_line_node 
{
text-decoration:none;
padding: 0px;
height: 18px;
line-height: 18px;
width: 18px !important;
font-size:10px;
text-align: center;
color: #fff;
top:-5px;
border-radius: 50px;
background: #AC1014 url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/dot.png') no-repeat center 24px;
}
.timelineLight a.t_line_node:hover 
{
box-shadow: 0px 0px 5px 1px #000;
background: #AC1014 url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/dot.png') no-repeat center 24px;

}
.timelineLight a.t_line_node.active 
{
color:#141817;
box-shadow: 0px 0px 10px 1px #AC1014;
border-radius: 50px;
background: #fff url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/dot-selected.png') no-repeat center 24px;
}

/* node description */
.timelineLight .t_node_desc {
	background: #4d4d4f;
	top:-5px;
	color:#fff;
	padding:7px;
}

/* descriptions on right side go from right to left */
.timelineLight .t_line_m.right .t_node_desc {
	right:0;
}

/* line arrow left */
.timelineLight #t_line_left {
	cursor:pointer;
	left:-30px;
	top:30px;
	width:14px;
	height:19px;
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/arrow.png') no-repeat left top;
}

.timelineLight #t_line_left:hover {
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/arrow.png') no-repeat left bottom;
}

/* line arrow right */
.timelineLight #t_line_right {
	cursor:pointer;
	right:-30px;
	top:30px;
	width:14px;
	height:19px;
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/arrow.png') no-repeat right top;
}

.timelineLight #t_line_right:hover {
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/arrow.png') no-repeat right bottom;
}
.timelineLight {
	display:none;
}

/* items container */
.timelineLight .timeline_items {
	padding:10px 0;
}

/* single item (margines set from javascript) */
.timelineLight .item {
	height:380px;
	text-align:center;
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/background-white.jpg') repeat; 
	color:#545454;
	-moz-box-shadow: -3px 1px 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: -3px 1px 6px rgba(0,0,0,0.4);
	box-shadow: -3px 1px 6px rgba(0,0,0,0.4);
	width:200px;
}

.timelineLight .item h2 {
text-align: left;
padding: 0px;
margin: 8px 20px;
color: #c52122;
text-transform: uppercase;
font-size: 18px;
font-family: 'Bitter', serif;
background: none;
font-weight: bold;
}

.moduleItemImage
{
margin: 0px 0px 10px 0px;
}


.timelineLight .item.item_node_hover {
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.9);
	box-shadow: 0px 0px 10px rgba(126,163,85,1);
}
/* ----- content - non-plugin elements ----- */
.timelineLight .item img {
	margin-top:0;
	width:200px;
height :125px;
border-bottom:5px solid #422C0B;
}

.timelineLight .con_borderImage {
	border-bottom:5px solid #422C0B;

}

.timelineLight .item span{
	display:block;
	margin:0px 20px 10px;
	height:165px;
	line-height: 18px;
}
.timelineLight .item .read_more {
	padding:2px 8px 2px 10px;
font-family: 'Bitter', serif;
text-transform: lowercase;
	font-size:14px;
	float:right;
	color:#C52122;
font-weight: bold;
font-style: italic;
	background: none;
	cursor:pointer;
}
.timelineLight .item .read_more:hover {
color:#666;	
background:none;
}
/* ----------------------------------------- */

/* item details (margines set from javascript) */
.timelineLight .item_open {
	min-height:380px;
	background:url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/background.jpg') repeat;
	position:relative;
	color:#545454;
	z-index:2; 
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	width:490px;
	
}

/* item details content wrapper (used for animation - shuld have same width as .item_open) */
.timelineLight .item_open_cwrapper {
	width:490px;
	height:100%;
}

.timelineLight .item_open_content {
	width:90%;
	height:90%;
padding: 5%;
	position:relative;
}

.timelineLight .item_open_content .ajaxloader {
	position:absolute;
	top:50%;
	left:50%;
	margin:-10px 0 0 -100px;
	
}

/* ----- content - non-plugin elements ----- */
.timelineLight .timeline_open_content {
	padding:20px;
}

.timelineLight .item_open h2 {
	margin-top:10px;
	padding-top:0;
	font-size:28px;
}
.timelineLight .item_open .t_close {
	position:absolute;
	top:10px;
	right:10px;
	padding:2px 8px 2px 10px;
font-family: 'Bitter', serif;
text-transform: uppercase;
	font-size:16px;
	font-size:14px;
	color:#ffffff;
	background: rgba(0,0,0,0.25);
	cursor:pointer;
	z-index:2;
}
.timelineLight .item_open .t_close:hover {
	background:#422C0B;
}
/* ----------------------------------------- */

/* left/right controles */
.timelineLight .t_controles {
	margin:10px auto;
	text-align:center;
}
.timelineLight .t_left,
.timelineLight .t_right {
	display:inline-block;
	height:50px;
	width:29px;
	margin:10px;
	cursor:pointer;
}
.timelineLight .t_left,  
.timelineLight .t_left:hover:active {
	background: url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/big-arrow.png') no-repeat left top;
}
.timelineLight .t_left:hover {
	background: url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/big-arrow.png') no-repeat left bottom;
}

.timelineLight .t_right, 
.timelineLight .t_right:hover:active{
	background: url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/big-arrow.png') no-repeat right top;
}

.timelineLight .t_right:hover {
	background: url('https://www.buriedvillage.co.nz/images/timeline/timeline/light/big-arrow.png') no-repeat right bottom;
}

/* -----------------------------------------------------------------------*/
/* ------------------------------ RESPONSIVE -----------------------------*/
/* -----------------------------------------------------------------------*/



/* --- 768px --- */
@media screen and (max-width:980px) {
	
	.timelineLight .timeline_line {
		width:680px;
	}
	
	.timelineLight .t_line_view {
		width:680px;
	}
	
	.timelineLight .t_line_m {
		width: 338px;
	}
	.timelineLight .t_line_m.right {
		left: 339px;
		width: 339px;
	}
}


/* --- 610px --- */
@media screen and (max-width:767px) {
	
	.timelineLight .timeline_line {
		width:530px;
	}
	
	.timelineLight .t_line_view {
		width:1060px;
	}
	
	.timelineLight .t_line_m {
		width: 528px;
	}
	.timelineLight .t_line_m.right {
		left: 530px;
		width: 528px;
	}
	
	.timelineLight .t_line_node span {
		
	}
	.timelineLight .t_node_desc {
		font-size:8px;
	}
	.timelineLight .t_line_m.right .t_node_desc {
		right:auto;
		left:0;
	}
}


/* --- 300px --- */
@media screen and (max-width:609px) {
	.timelineLight .timeline_line {
		width:240px;
	}
	
	.timelineLight .t_line_view {
		width:480px;
	}
	
	.timelineLight .t_line_m {
		width: 238px;
	}
	.timelineLight .t_line_m.right {
		left: 240px;
		width: 238px;
	}
	
	.timelineLight .item_open {
		width:280px;
		height:390px;
	}
	.timelineLight .item_open img {
		max-width:280px;
	} 
	.timelineLight .item_open_cwrapper {
		width:280px;
	}
}




